IANA Private Enterprise Numbers
3Com
{1 3 6 1 4 1 43}
Descriptions may differ between sources. The primary description is shown first.
3Com
Status in source: unspecified.
{
"contact": "Jeremy Siegel",
"organization": "3Com",
"email_as_published": "jzs&NSD.3Com.COM"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: a3com
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"a3com",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"43",
"}"
]
}Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Archived: 2026-10-19T00:22:07.023805+00:00.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Archived: 2026-10-19T00:22:07.024834+00:00.
Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Archived: 2026-10-19T00:22:13.823042+00:00.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Archived: 2026-10-19T00:22:13.826771+00:00.
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Related source files and packages:
Downloaded: 2026-10-24T02:16:28.515557+00:00.
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Downloaded: 2026-10-24T02:16:28.530557+00:00.
Module: Softhub
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC1065-SMI': ['mgmt', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises']}Archived: 2026-10-19T00:22:07.064684+00:00.
Source file: Download 3c16640.mib.txt
File: a3com/3c16640.mib.txt; 31,008 bytes
Related source files and packages:
Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
Source file: Download 3Com-fms100.mib.txt
File: a3com/3Com-fms100.mib.txt; 9,440 bytes
Related source files and packages:
Source file: Download 3Com-LinkSwitch1000.mib.txt
File: a3com/3Com-LinkSwitch1000.mib.txt; 31,349 bytes
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download ibm8271b_3_a3com_products.mib.txt
File: ibm/ibm8271b_3_a3com_products.mib.txt; 9,336 bytes
Source file: Download IBM8271B_3_mibs_covered_in_3com.MIB.txt
File: ibm/IBM8271B_3_mibs_covered_in_3com.MIB.txt; 25,374 bytes
Source file: Download ExtremeXOS_12.0.2.25_MIB-40.txt
File: extreme/ExtremeXOS_12.0.2.25_MIB-40.txt; 47,364 bytes
Source file: Download ExtremeXOS_12.0.2.25_MIB-26.txt
File: extreme/ExtremeXOS_12.0.2.25_MIB-26.txt; 11,777 bytes
Source file: Download vlan.mib.txt
File: a3com/vlan.mib.txt; 41,333 bytes
Source file: Download trunk.mib.txt
File: a3com/trunk.mib.txt; 13,934 bytes
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
Source file: Download generic-3com-vlan-mib-1-0-7.mib · Publisher's file
Copy from Netdisco; File: 3com/generic-3com-vlan-mib-1-0-7.mib; 41,485 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download generic-3com-trunk-mib.mib · Publisher's file
Copy from Netdisco; File: 3com/generic-3com-trunk-mib.mib; 13,934 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com51-ss9000sx.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com51-ss9000sx.mib; 10,638 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0304-resilientlinks.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com0304-resilientlinks.mib; 14,539 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0073igmp-snoop.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com0073igmp-snoop.mib; 8,747 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com-huawei-oid.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com-huawei-oid.mib; 13,869 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download 3fc-045.mib · Publisher's file
Copy from Netdisco; File: 3com/3fc-045.mib; 166,608 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download A3COM-SWITCHING-SYSTEMS-POLL-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3COM-SWITCHING-SYSTEMS-POLL-MIB; 26,161 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
Related source files and packages:
Source file: Download A3COM-HUAWEI-OID-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3COM-HUAWEI-OID-MIB; 14,122 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
Source file: Download A3Com-Filter-r5-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3Com-Filter-r5-MIB; 51,568 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.0 | 0 | 54 | 54 | |
| 1.3.6.1.4.1.43.1 | products | 22 | 2408 | |
| 1.3.6.1.4.1.43.2 | brouterMIB | 19 | 1472 | |
| 1.3.6.1.4.1.43.3 | amp-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.4 | genericTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.5 | viewBuilderApps | 0 | 0 | |
| 1.3.6.1.4.1.43.6 | specificTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.7 | linkBuilder3GH-mib, lb3gh | 2 | 412 | |
| 1.3.6.1.4.1.43.8 | linkBuilder10BTi-mib | 6 | 141 | |
| 1.3.6.1.4.1.43.9 | linkBuilderECS-mib | 9 | 275 | |
| 1.3.6.1.4.1.43.10 | generic | 49 | 1627 | |
| 1.3.6.1.4.1.43.11 | netBuilder-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.12 | lBridgeECS-mib, blc | 6 | 115 | |
| 1.3.6.1.4.1.43.13 | deskMan, deskMan-mib | 1 | 78 | |
| 1.3.6.1.4.1.43.14 | linkBuilderMSH-mib | 2 | 41 | |
| 1.3.6.1.4.1.43.15 | a3ComUnused15, linkBuilderFMS-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.16 | a3comFddiWGHubMib, linkBuilderFDDI-wghub-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.17 | linkSwitch-mib, linkSwitch | 20 | 82 | |
| 1.3.6.1.4.1.43.18 | linkSwitch1000-mib | 6 | 158 | |
| 1.3.6.1.4.1.43.19 | linkBuilderFMS100-mib | 2 | 23 | |
| 1.3.6.1.4.1.43.20 | ncdMibs | 3 | 83 | |
| 1.3.6.1.4.1.43.21 | officeConnect-Hub8M-mib, officeStack-Hub8M-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.22 | linkSwitch2000TR-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.23 | vlanServer-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.24 | terminalServerMib | 0 | 0 | |
| 1.3.6.1.4.1.43.25 | rpsIIMgmtModule-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.26 | transcendEnterpriseMgr | 1 | 1 | |
| 1.3.6.1.4.1.43.27 | superStackSwitch9000SX-mib | 5 | 19 | |
| 1.3.6.1.4.1.43.28 | coreBuilder9000-mib | 3 | 30 | |
| 1.3.6.1.4.1.43.29 | switchingSystemsMibs, switchingSystems-mib | 2 | 830 | |
| 1.3.6.1.4.1.43.30 | cableModem-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.31 | edgemonitor-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.32 | nic-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.33 | palm-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.34 | grand-prix-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.35 | wlan-mib, wlanAP-mib | 1 | 164 | |
| 1.3.6.1.4.1.43.36 | icdSipProxy-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.37 | webCache-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.38 | xDSLCommon-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.39 | superStack4300-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.40 | ldap3Com | 4 | 4 | |
| 1.3.6.1.4.1.43.41 | sslAcceleration-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.42 | networkManagement-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.43 | componentMgmtModule-mib | 1 | 13 | |
| 1.3.6.1.4.1.43.44 | resStateChange, firewall-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.45 | jv-mib | 1 | 13450 | |
| 1.3.6.1.4.1.43.46 | a3ComPoe-mib | 1 | 31 | |
| 1.3.6.1.4.1.43.47 | a3Com496MIB | 0 | 0 | |
| 1.3.6.1.4.1.43.48 | voiceCoreExchange-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.49 | a3ComEntityIdentifier-mib | 0 | 0 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.101 | 101 | 0 | 0 | Ultra Network Technologies Julie |
| 1.3.6.1.4.1.102 | mnpi | 4 | 652 | Microcom |
| 1.3.6.1.4.1.103 | 103 | 0 | 0 | Lockheed Martin |
| 1.3.6.1.4.1.104 | 104 | 0 | 0 | Micro Technology |
| 1.3.6.1.4.1.105 | 105 | 0 | 0 | Process Software Corporation |
| 1.3.6.1.4.1.106 | dataGeneral | 3 | 16 | EMC Data General Division |
| 1.3.6.1.4.1.107 | bull | 3 | 35 | Bull Company |
| 1.3.6.1.4.1.108 | 108 | 0 | 0 | Emulex Corporation |
| 1.3.6.1.4.1.109 | 109 | 0 | 0 | Warwick University Computing Services |
| 1.3.6.1.4.1.110 | 110 | 0 | 0 | Network General Corporation |
| 1.3.6.1.4.1.111 | oracle | 6 | 405 | Oracle |
| 1.3.6.1.4.1.112 | 112 | 0 | 0 | Control Data Corporation |
| 1.3.6.1.4.1.113 | 113 | 0 | 0 | Hughes Aircraft Company |
| 1.3.6.1.4.1.114 | synernetics | 2 | 1175 | Synernetics, Inc. |
| 1.3.6.1.4.1.115 | 115 | 0 | 0 | Mitre |
| 1.3.6.1.4.1.116 | hitachi | 2 | 2387 | Hitachi, Ltd. |
| 1.3.6.1.4.1.117 | 117 | 0 | 0 | Telebit |
| 1.3.6.1.4.1.118 | 118 | 0 | 0 | Salomon Technology Services |
| 1.3.6.1.4.1.119 | nec | 2 | 6902 | NEC Corporation |
| 1.3.6.1.4.1.120 | fibermux | 6 | 394 | Fibermux |
| 1.3.6.1.4.1.121 | FTP, ftp | 0 | 0 | FTP Software Inc. |
| 1.3.6.1.4.1.122 | sony | 4 | 141 | Sony |
| 1.3.6.1.4.1.123 | newbridge | 4 | 2693 | Newbridge Networks Corporation |
| 1.3.6.1.4.1.124 | mib-racal-milgo | 1 | 110 | Racal-Datacom |
| 1.3.6.1.4.1.125 | 125 | 0 | 0 | CR SYSTEMS |
| 1.3.6.1.4.1.126 | 126 | 0 | 0 | NE Technologies, Inc. (previously, DSET Corporation) |
| 1.3.6.1.4.1.127 | 127 | 0 | 0 | Computone |
| 1.3.6.1.4.1.128 | 128 | 0 | 0 | Tektronix, Inc. |
| 1.3.6.1.4.1.129 | 129 | 0 | 0 | Interactive Systems Corporation |
| 1.3.6.1.4.1.130 | banyan | 2 | 3655 | Banyan Systems Inc. |
| 1.3.6.1.4.1.131 | 131 | 0 | 0 | Sintrom Datanet Limited |
| 1.3.6.1.4.1.132 | 132 | 0 | 0 | Bell Canada |
| 1.3.6.1.4.1.133 | 133 | 0 | 0 | Olicom Enterprise Products Inc. |
| 1.3.6.1.4.1.134 | 134 | 0 | 0 | Rice University |
| 1.3.6.1.4.1.135 | onstream | 1 | 199 | OnStream Networks |
| 1.3.6.1.4.1.136 | 136 | 0 | 0 | Concurrent Computer Corporation |
| 1.3.6.1.4.1.137 | 137 | 0 | 0 | Basser |
| 1.3.6.1.4.1.138 | 138 | 0 | 0 | Luxcom |
| 1.3.6.1.4.1.139 | artel | 3 | 359 | Artel |
| 1.3.6.1.4.1.140 | bea | 3 | 5743 | Independence Technologies, Inc.(ITI) |
| 1.3.6.1.4.1.141 | frontier | 2 | 89 | Frontier Software Development |
| 1.3.6.1.4.1.142 | 142 | 0 | 0 | Digital Computer Limited |
| 1.3.6.1.4.1.143 | 143 | 0 | 0 | Eyring, Inc. |
| 1.3.6.1.4.1.144 | 144 | 0 | 0 | Case Communications |
| 1.3.6.1.4.1.145 | 145 | 0 | 0 | Penril DataComm, Inc. |
| 1.3.6.1.4.1.146 | 146 | 0 | 0 | American Airlines |
| 1.3.6.1.4.1.147 | 147 | 0 | 0 | Sequent Computer Systems |
| 1.3.6.1.4.1.148 | 148, bellcore | 2 | 317 | Bellcore |
| 1.3.6.1.4.1.149 | concord | 2 | 69 | Concord Communications |
| 1.3.6.1.4.1.150 | 150 | 0 | 0 | University of Washington |